Install fails while preparing file emitter.dll

VERIFIED DUPLICATE of bug 234804

Status

SeaMonkey
Installer
--
critical
VERIFIED DUPLICATE of bug 234804
14 years ago
13 years ago

People

(Reporter: Ryan McCleary, Unassigned)

Tracking

Trunk
x86
Windows XP

Firefox Tracking Flags

(Not tracked)

Details

(URL)

Attachments

(1 attachment)

(Reporter)

Description

14 years ago
User-Agent:       
Build Identifier: 1.7.0.2004021900

Mozilla setup fails during Mail & Newsgroups install, while preparing file
emitter.dll

Reproducible: Always
Steps to Reproduce:
1. Install using the full or stub installer from
http://ftp.mozilla.org/pub/mozilla.org/mozilla/nightly/latest/mozilla-win32-installer.exe
2.
3.

Actual Results:  
Crashes and Dr. Watson appears

Expected Results:  
Install completes

Module xpinstal.dll

Exception Information
Code: 0xc0000005
Flags: 0x0
Record: 0x0
Address: 0x1ccc810

<?xml version="1.0" encoding="UTF-16"?>
<DATABASE>
<EXE NAME="SETUP.EXE" FILTER="GRABMI_FILTER_PRIVACY">
    <MATCHING_FILE NAME="SETUP.EXE" SIZE="237568" CHECKSUM="0xE41C5A84"
BIN_FILE_VERSION="1.0.0.2" BIN_PRODUCT_VERSION="1.0.0.2" PRODUCT_VERSION="1, 0,
0, 2" FILE_DESCRIPTION="setup" COMPANY_NAME="mozilla.org" PRODUCT_NAME="Mozilla
Setup" FILE_VERSION="1, 0, 0, 2" ORIGINAL_FILENAME="setup.exe"
INTERNAL_NAME="setup" LEGAL_COPYRIGHT="Copyright © 2001" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x1" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.2"
UPTO_BIN_PRODUCT_VERSION="1.0.0.2" LINK_DATE="02/19/2004 07:37:28"
UPTO_LINK_DATE="02/19/2004 07:37:28" VER_LANGUAGE="English (United States)
[0x409]" />
    <MATCHING_FILE NAME="SETUPRSC.DLL" SIZE="167936" CHECKSUM="0xC131687E"
MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" LINK_DATE="02/19/2004
07:37:22" UPTO_LINK_DATE="02/19/2004 07:37:22" />
    <MATCHING_FILE NAME="xpcom.ns\msvcirt.dll" SIZE="77878"
CHECKSUM="0x91EA69DF" BIN_FILE_VERSION="6.1.8637.0"
BIN_PRODUCT_VERSION="6.1.8637.0" PRODUCT_VERSION="6.10.8637.0"
FILE_DESCRIPTION="Microsoft (R) C++ Runtime Library" COMPANY_NAME="Microsoft
Corporation" PRODUCT_NAME="Microsoft (R) Visual C++" FILE_VERSION="6.10.8637.0"
ORIGINAL_FILENAME="MSVCIRT.DLL" INTERNAL_NAME="MSVCIRT.DLL"
LEGAL_COPYRIGHT="Copyright (C) Microsoft Corp. 1981-1999" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x1888D" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="6.1.8637.0"
UPTO_BIN_PRODUCT_VERSION="6.1.8637.0" LINK_DATE="09/30/1999 01:52:38"
UPTO_LINK_DATE="09/30/1999 01:52:38" VER_LANGUAGE="English (United States)
[0x409]" />
    <MATCHING_FILE NAME="xpcom.ns\msvcrt.dll" SIZE="290869" CHECKSUM="0x75E9EF0"
BIN_FILE_VERSION="6.1.9359.0" BIN_PRODUCT_VERSION="6.1.9359.0"
PRODUCT_VERSION="6.10.9359.0" FILE_DESCRIPTION="Microsoft (R) C Runtime Library"
COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft (R) Visual C++"
FILE_VERSION="6.10.9359.0" ORIGINAL_FILENAME="MSVCRT.DLL"
INTERNAL_NAME="MSVCRT.DLL" LEGAL_COPYRIGHT="Copyright (C) Microsoft Corp.
1981-1999" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004"
VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x4BEB7" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="6.1.9359.0" UPTO_BIN_PRODUCT_VERSION="6.1.9359.0"
LINK_DATE="09/20/2001 21:52:56" UPTO_LINK_DATE="09/20/2001 21:52:56"
VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="xpcom.ns\bin\js3250.dll" SIZE="339968"
CHECKSUM="0xACE0885B" BIN_FILE_VERSION="4.0.0.0" BIN_PRODUCT_VERSION="4.0.0.0"
PRODUCT_VERSION="4.0" FILE_DESCRIPTION="Netscape 32-bit JavaScript Module"
COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="NETSCAPE"
FILE_VERSION="4.0" ORIGINAL_FILENAME="js3240.dll" INTERNAL_NAME="JS3240"
LEGAL_COPYRIGHT="Copyright Netscape Communications. 1994-96" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x10004" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.0.0.0"
UPTO_BIN_PRODUCT_VERSION="4.0.0.0" LINK_DATE="02/19/2004 07:17:30"
UPTO_LINK_DATE="02/19/2004 07:17:30" VER_LANGUAGE="English (United States)
[0x409]" />
    <MATCHING_FILE NAME="xpcom.ns\bin\mozz.dll" SIZE="53248"
CHECKSUM="0x456F4A89" BIN_FILE_VERSION="1.7.20040.21823"
BIN_PRODUCT_VERSION="1.7.0.0" PRODUCT_VERSION="1.7a: 2004021823"
FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Mozilla"
FILE_VERSION="1.7a: 2004021823" ORIGINAL_FILENAME="" INTERNAL_NAME="zlib"
LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x1000D"
UPTO_BIN_FILE_VERSION="1.7.20040.21823" UPTO_BIN_PRODUCT_VERSION="1.7.0.0"
LINK_DATE="02/19/2004 07:16:24" UPTO_LINK_DATE="02/19/2004 07:16:24"
VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom.ns\bin\msvcirt.dll" SIZE="77878"
CHECKSUM="0x91EA69DF" BIN_FILE_VERSION="6.1.8637.0"
BIN_PRODUCT_VERSION="6.1.8637.0" PRODUCT_VERSION="6.10.8637.0"
FILE_DESCRIPTION="Microsoft (R) C++ Runtime Library" COMPANY_NAME="Microsoft
Corporation" PRODUCT_NAME="Microsoft (R) Visual C++" FILE_VERSION="6.10.8637.0"
ORIGINAL_FILENAME="MSVCIRT.DLL" INTERNAL_NAME="MSVCIRT.DLL"
LEGAL_COPYRIGHT="Copyright (C) Microsoft Corp. 1981-1999" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x1888D" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="6.1.8637.0"
UPTO_BIN_PRODUCT_VERSION="6.1.8637.0" LINK_DATE="09/30/1999 01:52:38"
UPTO_LINK_DATE="09/30/1999 01:52:38" VER_LANGUAGE="English (United States)
[0x409]" />
    <MATCHING_FILE NAME="xpcom.ns\bin\msvcrt.dll" SIZE="290869"
CHECKSUM="0x75E9EF0" BIN_FILE_VERSION="6.1.9359.0"
BIN_PRODUCT_VERSION="6.1.9359.0" PRODUCT_VERSION="6.10.9359.0"
FILE_DESCRIPTION="Microsoft (R) C Runtime Library" COMPANY_NAME="Microsoft
Corporation" PRODUCT_NAME="Microsoft (R) Visual C++" FILE_VERSION="6.10.9359.0"
ORIGINAL_FILENAME="MSVCRT.DLL" INTERNAL_NAME="MSVCRT.DLL"
LEGAL_COPYRIGHT="Copyright (C) Microsoft Corp. 1981-1999" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x4BEB7" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="6.1.9359.0"
UPTO_BIN_PRODUCT_VERSION="6.1.9359.0" LINK_DATE="09/20/2001 21:52:56"
UPTO_LINK_DATE="09/20/2001 21:52:56" VER_LANGUAGE="English (United States)
[0x409]" />
    <MATCHING_FILE NAME="xpcom.ns\bin\nspr4.dll" SIZE="155648"
CHECKSUM="0xC35DC5D7" BIN_FILE_VERSION="4.5.0.0" BIN_PRODUCT_VERSION="4.5.0.0"
PRODUCT_VERSION="4.5 Beta" FILE_DESCRIPTION="NSPR Library"
COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Netscape
Portable Runtime" FILE_VERSION="4.5 Beta" ORIGINAL_FILENAME="nspr4.dll"
INTERNAL_NAME="nspr4" LEGAL_COPYRIGHT="Copyright © 1996-2000 Netscape
Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0"
VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0"
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.5.0.0"
UPTO_BIN_PRODUCT_VERSION="4.5.0.0" LINK_DATE="02/19/2004 07:15:32"
UPTO_LINK_DATE="02/19/2004 07:15:32" VER_LANGUAGE="English (United States)
[0x409]" />
    <MATCHING_FILE NAME="xpcom.ns\bin\plc4.dll" SIZE="28672"
CHECKSUM="0x5F614D93" BIN_FILE_VERSION="4.5.0.0" BIN_PRODUCT_VERSION="4.5.0.0"
PRODUCT_VERSION="4.5 Beta" FILE_DESCRIPTION="PLC Library" COMPANY_NAME="Netscape
Communications Corporation" PRODUCT_NAME="Netscape Portable Runtime"
FILE_VERSION="4.5 Beta" ORIGINAL_FILENAME="plc4.dll" INTERNAL_NAME="plc4"
LEGAL_COPYRIGHT="Copyright © 1996-2000 Netscape Communications Corporation"
VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2"
MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="4.5.0.0" UPTO_BIN_PRODUCT_VERSION="4.5.0.0"
LINK_DATE="02/19/2004 07:15:37" UPTO_LINK_DATE="02/19/2004 07:15:37"
VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="xpcom.ns\bin\plds4.dll" SIZE="24576"
CHECKSUM="0xD7D1549F" BIN_FILE_VERSION="4.5.0.0" BIN_PRODUCT_VERSION="4.5.0.0"
PRODUCT_VERSION="4.5 Beta" FILE_DESCRIPTION="PLDS Library"
COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Netscape
Portable Runtime" FILE_VERSION="4.5 Beta" ORIGINAL_FILENAME="plds4.dll"
INTERNAL_NAME="plds4" LEGAL_COPYRIGHT="Copyright © 1996-2000 Netscape
Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0"
VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0"
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.5.0.0"
UPTO_BIN_PRODUCT_VERSION="4.5.0.0" LINK_DATE="02/19/2004 07:15:34"
UPTO_LINK_DATE="02/19/2004 07:15:34" VER_LANGUAGE="English (United States)
[0x409]" />
    <MATCHING_FILE NAME="xpcom.ns\bin\xpcom.dll" SIZE="385024"
CHECKSUM="0x8C887B1C" BIN_FILE_VERSION="1.7.20040.21823"
BIN_PRODUCT_VERSION="1.7.0.0" PRODUCT_VERSION="1.7a: 2004021823"
FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Mozilla"
FILE_VERSION="1.7a: 2004021823" ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom"
LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.7.20040.21823"
UPTO_BIN_PRODUCT_VERSION="1.7.0.0" LINK_DATE="02/19/2004 08:42:07"
UPTO_LINK_DATE="02/19/2004 08:42:07" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom.ns\bin\xpcom_compat.dll" SIZE="81920"
CHECKSUM="0x9EF89CE6" BIN_FILE_VERSION="1.7.20040.21823"
BIN_PRODUCT_VERSION="1.7.0.0" PRODUCT_VERSION="1.7a: 2004021823"
FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Mozilla"
FILE_VERSION="1.7a: 2004021823" ORIGINAL_FILENAME=""
INTERNAL_NAME="xpcom_obsolete" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL
2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2"
MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="1.7.20040.21823" UPTO_BIN_PRODUCT_VERSION="1.7.0.0"
LINK_DATE="02/19/2004 07:18:27" UPTO_LINK_DATE="02/19/2004 07:18:27"
VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom.ns\bin\xpistub.dll" SIZE="24576"
CHECKSUM="0xA81A23" BIN_FILE_VERSION="1.7.20040.21823"
BIN_PRODUCT_VERSION="1.7.0.0" PRODUCT_VERSION="1.7a: 2004021823"
FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Mozilla"
FILE_VERSION="1.7a: 2004021823" ORIGINAL_FILENAME="" INTERNAL_NAME="xpistub"
LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.7.20040.21823"
UPTO_BIN_PRODUCT_VERSION="1.7.0.0" LINK_DATE="02/19/2004 08:45:51"
UPTO_LINK_DATE="02/19/2004 08:45:51" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom.ns\bin\components\jar50.dll" SIZE="40960"
CHECKSUM="0xD2BCDA70" BIN_FILE_VERSION="1.7.20040.21823"
BIN_PRODUCT_VERSION="1.7.0.0" PRODUCT_VERSION="1.7a: 2004021823"
FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Mozilla"
FILE_VERSION="1.7a: 2004021823" ORIGINAL_FILENAME="" INTERNAL_NAME="jar"
LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.7.20040.21823"
UPTO_BIN_PRODUCT_VERSION="1.7.0.0" LINK_DATE="02/19/2004 07:21:33"
UPTO_LINK_DATE="02/19/2004 07:21:33" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom.ns\bin\components\xpcom_compat_c.dll"
SIZE="28672" CHECKSUM="0xE7BE4613" BIN_FILE_VERSION="1.7.20040.21823"
BIN_PRODUCT_VERSION="1.7.0.0" PRODUCT_VERSION="1.7a: 2004021823"
FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Mozilla"
FILE_VERSION="1.7a: 2004021823" ORIGINAL_FILENAME=""
INTERNAL_NAME="xpcom_compat_c" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL
2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2"
MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="1.7.20040.21823" UPTO_BIN_PRODUCT_VERSION="1.7.0.0"
LINK_DATE="02/19/2004 08:42:12" UPTO_LINK_DATE="02/19/2004 08:42:12"
VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom.ns\bin\components\xpinstal.dll" SIZE="151552"
CHECKSUM="0x65190067" BIN_FILE_VERSION="1.7.20040.21823"
BIN_PRODUCT_VERSION="1.7.0.0" PRODUCT_VERSION="1.7a: 2004021823"
FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Mozilla"
FILE_VERSION="1.7a: 2004021823" ORIGINAL_FILENAME="" INTERNAL_NAME="xpinstall"
LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.7.20040.21823"
UPTO_BIN_PRODUCT_VERSION="1.7.0.0" LINK_DATE="02/19/2004 08:45:51"
UPTO_LINK_DATE="02/19/2004 08:45:51" VER_LANGUAGE="Language Neutral [0x0]" />
</EXE>
<EXE NAME="xpinstal.dll" FILTER="GRABMI_FILTER_THISFILEONLY">
    <MATCHING_FILE NAME="xpinstal.dll" SIZE="151552" CHECKSUM="0x65190067"
BIN_FILE_VERSION="1.7.20040.21823" BIN_PRODUCT_VERSION="1.7.0.0"
PRODUCT_VERSION="1.7a: 2004021823" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla
Foundation" PRODUCT_NAME="Mozilla" FILE_VERSION="1.7a: 2004021823"
ORIGINAL_FILENAME="" INTERNAL_NAME="xpinstall" LEGAL_COPYRIGHT="License: MPL
1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4"
VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="1.7.20040.21823" UPTO_BIN_PRODUCT_VERSION="1.7.0.0"
LINK_DATE="02/19/2004 08:45:51" UPTO_LINK_DATE="02/19/2004 08:45:51"
VER_LANGUAGE="Language Neutral [0x0]" />
</EXE>
<EXE NAME="kernel32.dll" FILTER="GRABMI_FILTER_THISFILEONLY">
    <MATCHING_FILE NAME="kernel32.dll" SIZE="930304" CHECKSUM="0xCBCCF8A9"
BIN_FILE_VERSION="5.1.2600.1106" BIN_PRODUCT_VERSION="5.1.2600.1106"
PRODUCT_VERSION="5.1.2600.1106" FILE_DESCRIPTION="Windows NT BASE API Client
DLL" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Windows®
Operating System" FILE_VERSION="5.1.2600.1106 (xpsp1.020828-1920)"
ORIGINAL_FILENAME="kernel32" INTERNAL_NAME="kernel32" LEGAL_COPYRIGHT="©
Microsoft Corporation. All rights reserved." VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0xE7ED3" LINKER_VERSION="0x50001"
UPTO_BIN_FILE_VERSION="5.1.2600.1106" UPTO_BIN_PRODUCT_VERSION="5.1.2600.1106"
LINK_DATE="08/29/2002 10:40:40" UPTO_LINK_DATE="08/29/2002 10:40:40"
VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
</DATABASE>
(Reporter)

Comment 1

14 years ago
Created attachment 141924 [details]
Screen Shot

Comment 2

14 years ago

*** This bug has been marked as a duplicate of 234804 ***
Status: UNCONFIRMED → RESOLVED
Last Resolved: 14 years ago
Resolution: --- → DUPLICATE
verified.
Status: RESOLVED → VERIFIED
Product: Browser → Seamonkey
You need to log in before you can comment on or make changes to this bug.